{
	 "User": "User"
	,"Password": "Password"
	,"Beta": "Beta"
	,"Do not sign out": "Do not sign out"
	,"Log in as guest": "Log in as guest"
	,"Enter": "Enter"
	,"Login mail": "clientes@verdnatura.es"
	,"Login phone": "+34 607 562 391"
	,"Password forgotten? Push here": "Password forgotten? Push here"
	,"Yet you are not a customer?": "Yet you are not a customer?"
	,"Sign up": "Sign up"

	,"You've been too idle": "You have been idle too long and your session has expired"
	,"Invalid login": "Username or password incorrect, remember that it is case-sensitive"
	,"Please write your user name": "Please write your user name"
	,"A mail has been sent wich you can recover your password": "A mail has been sent wich you can recover your password"

	,"Menu": "Menu"
	,"Exit": "Exit"
	,"Test the new website": "Test the new website!"
	,"Old website": "Old website"
	,"Recent changes": "Recent changes"

	,"Print": "Print"
	,"Please unlock popups and try again":
		"Please unlock popups and try again"

	,"Error loading form": "Error while loading form"
	,"Error loading report": "Error loading report"
	,"By using this site you accept cookies": "By using this website you accept the use of cookies for customization of content and analysis."
	,"New version available": "There is a new update, the page will automatically recharge to download it"
	
	,"AppName": "Verdnatura"

	,"Home": "Home"
	,"Orders": "Orders"
		,"Basket": "Basket"
		,"Last orders": "Last orders"
		,"Invoices": "Invoices"
	,"Catalog": "Catalog"
	,"About": "About"
		,"About us": "About us"
		,"Why": "Why"
	,"Location": "Location"
	,"Administration": "Administration"
		,"Control panel": "Control panel"
		,"Users": "Users"
		,"Connections": "Connections"
		,"Visits": "Visits"
		,"News": "News"
		,"Photos": "Photos"
		,"Items": "Items"
	,"Reports": "Reports"
		,"Shelves": "Shelves"
		,"Items list": "Items list"
	,"Contact": "Contact"
	,"Training": "Training"
	,"Agencies": "Agencies"
	,"Configuration": "Configuration"
		,"Account": "Account"
		,"Addresses": "Addresses"
		
	,"AmountToPay:": "Amount to pay (€):"
	,"AmountError": "The amount must be a positive number"
	,"PayError": "Failed to make the payment"
}
